
/* ************************************************************************ */
/* LOGIN */
/* ************************************************************************ */

.sp_container{
	text-align:center;
}

.login_form_containerz {
	width:100%;
	#background-color:#ddd;
	font-family:MuseoSans-500,arial,sans-serif;			
	#line-height:1.2;
	font-size:14pt;
	margin-bottom:2px;
	padding-bottom:50px;
}

/* input[type="text"], input[type="password"] { */
.input_field_login {
	width:300px;
	height:40px;
	font-family:MuseoSans-500,arial,sans-serif;
	font-size:14pt;
	#padding:12px 0 10px 10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:2px;
	#padding-bottom:19px;
	
	margin-top:5px;
	margin-bottom:4px;
	
	#border:1px solid #000;
	#background:#F6F6f6;
	#border-radius:8px;
	border:1px solid #f2f3f4;
	background-color:#f2f3f4;	
	box-shadow: 0.05em 0.1em 1px rgba(122,122,122,0.4);
}

.enter_button {
	cursor:pointer;
	#border:1px solid #000;
	#background:#f6f6f6;
	#box-shadow:inset 0px 20px 20px #ffffff;
	font-family:MuseoSans-700,arial,sans-serif;
	font-size:14pt;
	#border-radius:8px;
	#padding:14px 14px;
	width:120px;
	height:40px;
	color:#fff;
	#border:1px solid #e2e3e4;
	#background-color:#e2e3e4;	
	#box-shadow: 0.05em 0.1em 1px rgba(92,92,92,0.4);
	
	padding-left:10px;
	padding-right:10px;
	padding-top:2px;	
	margin-top:20px;
	margin-bottom:4px;
	
	#background-color:#231f20;
	#border: 1px solid #231f20;
	background-color:#000;
	border: 1px solid #000;	
	transition:all 0.2s ease 0s;
	-moz-transition:all 0.2s ease 0s;
	-webkit-transition:all 0.2s ease 0s;
	-o-transition:all 0.2s ease 0s;
}
.enter_button:hover {
	#box-shadow:inset 0px -20px 20px #ffffff;
	#border:1px solid #d2d4d5;
	#background-color:#d3d4d5;
	#box-shadow: 0.05em 0.1em 1px rgba(62,62,62,0.4);
	background-color:#fff;
	color:#000;
	
	
	
	
	
}
.enter_button:active {
	#margin-top:1px;
	#margin-bottom:-1px;
	#zoom:1;
	background:#f9f9f9;
}


.login_form_input{
	
}


.login_form_bottom_links{
	font-family:MuseoSans-500,arial,sans-serif;
	font-size:14pt;
	padding-top:20px;
}

.login_form_link{
	transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
}

.login_form_link:hover{
	opacity:0.4;
}


.login_error{	
	font-family:MuseoSans-500,arial,sans-serif;
	font-size:14pt;
	#background-color:#FFEBE8;
	#border:1px solid #C00;	
	color: #ff0001;
	padding:5px;
	
}

.login_error_2{
	font-family:MuseoSans-500,arial,sans-serif;
	font-size:14pt;
	#background-color:#EBFFE8;
	#border:1px solid #0C0;
	color:#0C0;
	padding:5px;
}




/* ************************************************************************ */
/* LOST PASSWORD */
/* ************************************************************************ */


.lostpassword_container{
	font-family:MuseoSans-500,arial,sans-serif;
	font-size:14pt;
}

.errno{
	#background-color: #f4f4f4;
	#padding: 10px 20px;
	#border-left: 5px solid #fe0000;
	font-family:MuseoSans-500,arial,sans-serif;
	font-size:14pt;
	background-color:#FFEBE8;
	border:1px solid #C00;
	padding:5px;
	padding-top:2px;
}
.errno.success{
	border-left-color:#0bb80b;
}


/* ************************************************************************ */
/* REGISTRATION */
/* ************************************************************************ */





/* ****************************** СТАРАЯ ЗАЯФКА ******************************* */

/* .download_rules{
	text-decoration:underline;
}

.list_aboutprize{
	margin-top:0;
	padding-bottom:5px;
	padding-left:13px;
	list-style-image:url(../images/list_marker.png); 
}

.appform_main_container{
	width:100%;
	padding-top:60px;
	#background-color:#ddd;
}

.appform_container{
	padding-bottom:25px;
}

.appform_text, .appform_field{
	display:inline-block;
	vertical-align:top;
}

.appform_text{
	width:100%;
	margin-top:-3px;
	#background-color:#ccc;
	line-height:1.5;
	padding-bottom:8px;
}
	
	@media (min-width:768px){
		.appform_text{
			width:33%;
		}
	}

.appform_field{
	width:100%;	
	#background-color:#bbb;
}

	@media (min-width:768px){
		.appform_field{
			width:66%;
		}
	}

.appform_input{
	width:100%;
	height:35px;
	font-family: MuseoSans-500,arial,sans-serif;
	font-size:10pt;
	#margin-left:10px;
	padding-left:10px;
	#border:1px solid #000;
	border:1px solid #f2f3f4;
	background-color:#f2f3f4;
	#box-shadow: 0.2em 0.2em 2px rgba(122,122,122,0.5);
	box-shadow: 0.05em 0.1em 1px rgba(122,122,122,0.4);
}
	@media (min-width:1590px){
		.appform_input{
			font-family: MuseoSans-300,arial,sans-serif;
			font-size:12pt;
		}
	}

	
.appform_field textarea{
	resize: none;
	overflow: auto;
	margin-bottom:-8px;	#почему-то текстареа раздвигает блок вниз, выравниваем
}

.appform_input_height60{	
	height:60px;	
}

.appform_input_height50{	
	height:50px;	
}

.appform_input_height110{	
	height:110px;
}

.appform_field_justtext{
	color:#c70000;
	line-height:1.5;
	font-size:10pt;
}

	@media (min-width:1590px){
		.appform_field_justtext{			
			font-size:12pt;
		}
	}


	
.appform_main_nominant_container{
	margin-top:30px;
	padding-top:15px;
	border-top:1px solid #000;
}
	
.appform_nominant_title{
	font-family: MuseoSans-500,arial,sans-serif;
	font-size:20pt;
	padding-bottom:30px;
}
	
.appform_nominant_left, .appform_nominant_right{
	display:inline-block;
	vertical-align:top;
	width:50%;
}

.appform_nominant_left{
	padding-right:8px;
}

.appform_nominant_right{
	padding-left:8px;
}

.appform_nom_text{
	width:100%;
	#margin-top:-3px;
	#background-color:#ccc;
	line-height:1;
	padding-bottom:3px;
}

.appform_nom_field{
	width:100%;	
	padding-bottom:20px;
	#background-color:#bbb;
}

.appform_nom_input{
	width:100%;
	height:35px;
	font-family: MuseoSans-500,arial,sans-serif;
	font-size:10pt;
	padding-left:10px;
	#border: 1px solid #000;
	border:1px solid #f2f3f4;
	background-color:#f2f3f4;
	#box-shadow: 0.2em 0.2em 2px rgba(122,122,122,0.5);
	box-shadow: 0.05em 0.1em 1px rgba(122,122,122,0.4);
}
	@media (min-width:1590px){
		.appform_nom_input{
			font-family: MuseoSans-300,arial,sans-serif;
			font-size:12pt;
		}
	}
	
.appform_nominant_add, .appform_nominant_del{
	font-family: MuseoSans-500,arial,sans-serif;	
	font-size:20pt;
	margin-top: 20px;
	padding-top:15px;
	padding-bottom:15px;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	#background-color:#ccc;
}

.appform_nominant_add_01, .appform_nominant_add_02, .appform_nominant_add_03, .appform_nominant_add_04, .appform_nominant_add_05, .appform_nominant_add_06, .appform_nominant_add_07, .appform_nominant_add_08, .appform_nominant_add_09, .appform_nominant_add_10{
	display:block;
}

.appform_nominant_del_01, .appform_nominant_del_02, .appform_nominant_del_03, .appform_nominant_del_04, .appform_nominant_del_05, .appform_nominant_del_06, .appform_nominant_del_07, .appform_nominant_del_08, .appform_nominant_del_09, .appform_nominant_del_10{
	display:none;
}

.appform_nominant_hidden{
	margin-top:20px;
	display:none;
}

.appform_main_container_2{
	padding-top:60px;
	border-bottom: 1px solid #000;
}

.appform_main_container_3{
	padding-top:0px;
	border-bottom: 1px solid #000;
}

	@media (min-width:768px){
		.appform_main_container_3{
			padding-top:25px;			
		}
	}

.lineheight1{
	line-height:1;
}

.appform_main_container_4{
	padding-top:40px;
	border-bottom: 1px solid #000;
}

.appform_main_container_5{
	padding-top:30px;
	padding-bottom:50px;
}


.appform_acceptchekbox{
	padding-top:50px;
	padding-bottom:30px;
}

.appform_acceptchekbox_input{
	#width:30px;
	#height:30px;
	#color:#000;
}

input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:25px;
    height:25px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(../images/appform_checkbox.png)no-repeat;
	background-position:0px;
	background-size:cover;
    cursor:pointer;
	border:1px solid #000;
}

	@media (min-width:768px){		
		input[type="checkbox"] + label span {
			width:40px;
			height:40px;
		}
	}

input[type="checkbox"]:checked + label span {
    background-position:-24px;
}

	@media (min-width:768px){		
		input[type="checkbox"]:checked + label span {
			background-position:-39px;
		}
	}

	
	
.appform_submitbutton_active_container{
	display:none;
	opacity:1;
}	

.appform_submitbutton_inactive_container{
	display:block;
	opacity:.3;
}
	
.appform_submitbutton, .appform_submitbutton_inactive{
	display:inline-block;
	vertical-align:top;
	width:164px;
	height:37px;
	background-color:#231f20;
	color:#fff;
	font-family: MuseoSans-500,arial,sans-serif;
	font-size:12pt;
	text-align:center;
	vertical-align: middle;
	padding-top:5px;
	margin-top:40px;
	border: 1px solid #231f20;
	transition:all 0.2s ease 0s;
	-moz-transition:all 0.2s ease 0s;
	-webkit-transition:all 0.2s ease 0s;
	-o-transition:all 0.2s ease 0s;	
}

	@media (min-width:1590px){
		.appform_submitbutton, .appform_submitbutton_inactive{
			width:194px;
			height:50px;
			font-size:14pt;
			padding-top:10px;			
			font-family: MuseoSans-700,arial,sans-serif;
		}
	}
	
.appform_submitbutton:hover{
	background-color:#fff;
	color:#000;
}

.form_submit_error{
	color:#f30000;
}

.form_submit_ok{
	color:#0db000;
}

.form_text_warning{
	font-family: MuseoSans-700,arial,sans-serif;
}

 */



/* ************************ КОНЕЦ СТАРОЙ ЗАЯФКИ ****************************** */




.download_rules{
	text-decoration:underline;
}




.registration_form_containerz {
	width:100%;
	#background-color:#ddd;
	font-family:MuseoSans-500,arial,sans-serif;
	font-size:18pt;		
	#line-height:1.2;
	font-size:14pt;
	margin-bottom:2px;
	padding-bottom:50px;
}



.registration_input_container{
	#background-color:#ddd;
	width:100%;
}

	@media (min-width:768px){
		.registration_input_container{
			#width:75%;
			#margin-left:10%;
		}
	}



.reg_field_container{
	display:flex;	 /* внутренние блоки выстраиваем в линию */
	-webkit-flex-direction:column;
	-ms-flex-direction:column;
	flex-direction:column;
	#background-color:#eee;
}

	@media (min-width:768px){
		.reg_field_container{
			-webkit-flex-direction:row;
			-ms-flex-direction:row;
			flex-direction:row;			
		}
	}

	
.reg_field_input{
	flex-grow:0;
	flex-shrink:0;
	flex-basis:56%;
	#background-color:#ccc;
}
	

/* .registration_input_container input{ */
.input_field_reg{
	#width:200px;	
	width:80%;
	height:40px;
	font-family:MuseoSans-500,arial,sans-serif;
	font-size:14pt;
	#padding:12px 0 10px 10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
	#padding-bottom:19px;
	
	#margin-top:5px;
	margin-bottom:15px;
	
	#border:1px solid #000;
	#background:#F6F6f6;
	#border-radius:8px;
	border:1px solid #f2f3f4;
	background-color:#f2f3f4;	
	box-shadow: 0.05em 0.1em 1px rgba(122,122,122,0.4);
}
	
.enter_button_reg{
	cursor:pointer;
	#border:1px solid #000;
	#background:#f6f6f6;
	#box-shadow:inset 0px 20px 20px #ffffff;
	font-family:MuseoSans-700,arial,sans-serif;
	font-size:14pt;
	#border-radius:8px;
	
		
	#width:240px;
	width:40%;
	min-width:200px;
	margin-top:40px;
	padding:10px 4px;
	
	#border:1px solid #e2e3e4;
	#background-color:#e2e3e4;	
	#box-shadow: 0.05em 0.1em 1px rgba(92,92,92,0.4);
	#transition: all 0.5s;
	
	color:#fff;
	#background-color:#231f20;
	#border: 1px solid #231f20;
	background-color:#000;	
	border: 1px solid #000;
	transition:all 0.2s ease 0s;
	-moz-transition:all 0.2s ease 0s;
	-webkit-transition:all 0.2s ease 0s;
	-o-transition:all 0.2s ease 0s;
	
}

	@media (min-width:768px){
		.enter_button_reg{
			padding:10px 4px;
		}
	}

.enter_button_reg:hover{
	#box-shadow:inset 0px -20px 20px #ffffff;
	#border:1px solid #d2d4d5;
	#background-color:#d3d4d5;
	#box-shadow: 0.05em 0.1em 1px rgba(62,62,62,0.4);
	background-color:#fff;
	color:#000;
	
}
.enter_button_reg:active{
	#margin-top:1px;
	#margin-bottom:-1px;
	#zoom:1;
	background:#f9f9f9;
}	
	
.reg_field_text{
	flex-grow:0;
	flex-shrink:0;
	flex-basis:40%;
	#background-color:#bbb;	
	padding-top:16px;
	padding-bottom:10px;
	padding-right:0px;
	#padding-left:50px;
	font-family:MuseoSans-300,arial,sans-serif;
	font-size:14pt;
	line-height:12pt;
	#background-color:#ccc;
}

	@media (min-width:768px){
		.reg_field_text{
			text-align:left;
			padding-left:50px;
		}
	}


.reg_field_textarea{
	width:200px;
	height:100px;	
	border:1px solid #000;
	margin-top:5px;
}

.reg_warning{
	font-family:MuseoSans-500,arial,sans-serif;
	font-size:14pt;	
	padding-bottom:30px;
	#background-color:#ddd;	
}

	@media (min-width:768px){
		.reg_warning{
			#padding-left:10%;
		}
	}
	
.reg_person{
	font-family:MuseoSans-500,arial,sans-serif;
	font-size:14pt;
	padding-top:30px;
	padding-bottom:20px;
	#background-color:#ddd;	
}

.reg_person_first{
	padding-top:0px;
}

.reg_field_checkbox{
	font-family:MuseoSans-500,arial,sans-serif;
	font-size:14pt;
	padding-top:50px;
	padding-bottom:10px;
	#background-color:#ddd;
}

.reg_field_rules{
	text-decoration:underline;
}





input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:30px;    
    height:30px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(../images/appform_checkbox.png)no-repeat;
	background-position:0px;
	background-size:cover;
    cursor:pointer;
	#border:1px solid #000;
	border:1px solid #f2f3f4;	
	box-shadow: 0.05em 0.1em 1px rgba(122,122,122,0.4);
}

	@media (min-width:768px){		
		input[type="checkbox"] + label span {
			width:40px;			
			height:40px;
		}
	}

input[type="checkbox"]:checked + label span {
    background-position:-28px;
}

	@media (min-width:768px){		
		input[type="checkbox"]:checked + label span {
			background-position:-38px;
		}
	}


/* ************************************************************************ */
/* PROFILE */
/* ************************************************************************ */

.profile_form_button{
	padding-top:20px;
}

.reg_field_input_inactive_container{
	flex-grow:0;
	flex-shrink:0;
	flex-basis:56%;
	#background-color:#eee;
	#border:1px solid #000;
}
.reg_field_input_inactive{
	width:80%;
	text-align:center;
	padding-left:10px;
	padding-top:6px;
	margin-left:auto;
	margin-right:auto;
	#border:1px solid #000;
}

	@media (min-width:768px){
		.reg_field_input_inactive{
			text-align:left;
		}
	}


.profile_pass_change_link{
	text-decoration:underline;
}

.profile_pass_change{
	display:none;
}

.profile_old_password{
	margin-top:20px;
}

.form_notice_container{
	padding-bottom:30px;
	font-family:MuseoSans-300,arial,sans-serif;
	font-size:14pt;
	text-align:center;
}

.form_error_profile{
	text-align:center;
}